.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH SPACEARYARYA 6 "13 April 2003"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
SpaceAryarya \- a third person shoot'em-up
.SH SYNOPSIS
.B spacearyarya
[
.B \-\-display \f2<display>\fP
] [ --version ] [ --help ]
.SH DESCRIPTION
.B SpaceAryarya
is a third person shoot'em-up similar to classic arcade games such as
Afterburner or Star Fox, where you control a jetpack-carrying fighter
and need to destroy all baddies.
.SH OPTIONS
.TP
\fB\-\-display <display>\fR
use <display> as the target X11 display
.TP
\fB\-\-version\fR
display version number and exit
.TP
\fB\-\-help\fR
display help message and exit
.SH KEYS
.TP
.B Left, Right, Up, Down
move the fighter across the screen
.TP
.B z or Space
fire
.TP
.B s
pause the game
.TP
.B Esc
return to the main menu
.BR
.SH AUTHOR
SpaceAryarya was written by Katsuyoshi Sato <ml@kxl.hn.org>.

This manual page was written by Sam Hocevar <sam@zoy.org>
for the Debian GNU/Linux system (but may be used by others).
